*{
    font-family: "Lucky";
}

body{
    background-color: #cce6ff;
}


#nadpis-title {
	text-align:center;
}

table, th, td {
  border: 3px solid black;
}

#table-head {
	text-align:center;
	background-color: #cc9966;
}

.container{
    width: 400px;    
    background-color: #FFF;
    
    display: block;
    margin: 0 auto;
    
    border-radius: 10px;
    padding-bottom : 10px;
}

.app-title{
    width: 400px;
    height: 40px;
    border-radius: 10px 10px 0 0;
}

.app-title p{
    text-align: center;
    padding: 15px;
    margin: 0 auto;
    font-size: 1.2em;
    color: #293251;
}

.jmeno-mesta{
    background-color: #ffddcc;
}

.jmeno-mesta p{
    padding: 0;
    margin: 0;
    color: #293251;
    font-size: 1.5em;
    text-align: center;
}

.weather-container{
    width: 400px;
    height: 300px;
    background-color: #ffeddb;
}

.weather-icon{
    width: 400px;
    height: 128px;
}

.weather-icon img{
    display: block;
    margin: 0 auto;
}

.aktualni-teplota{
}

.aktualni-teplota p{
    padding: 0;
    margin: 0;
    color: #293251;
    font-size: 1.5em;
    text-align: center;
}

.pocitova-teplota{
    
}

.pocitova-teplota p{
    padding: 8px;
    margin: 0;
    color: #293251;
    text-align: center;
    font-size: 1.2em;
}

.vlhkost{
    
}

.vlhkost p{
    padding: 0;
    margin: 0;
    color: #293251;
    text-align: center;
    font-size: 1em;
}

.tlak{
    
}

.tlak p{
    margin: 0;
    padding: 0;
    color: #293251;
    text-align: center;
    font-size: 1em;
}

.rychlost-vetru{
    
}

.rychlost-vetru p{
    margin: 0;
    padding: 0;
    color: #293251;
    text-align: center;
    font-size: 1em;
}

.smer-vetru{
    
}

.smer-vetru p{
    margin: 0;
    padding: 0;
    color: #293251;
    text-align: center;
    font-size: 1em;
}

.popis-pocasi{
    
}

.popis-pocasi p{
    margin: 0;
    padding: 0;
    color: #293251;
    text-align: center;
    font-size: 1em;
}

.tlacitko-container{
    height: 40px;
    background-color: #FFF;
    padding: 0;
    margin: 0;
    color: #293251;
    text-align: center;
}

.pocasi-tlacitko {
	margin: auto;
  	display: block;
	width: 250px;

}

.pocasi-tlacitko p{
  		background-color: #4CAF50;		
  		border: none;
  		color: white;
  		padding: 0px 0px;
  		text-align: center;
  		text-decoration: none;
  		font-size: 1.8em;  		
  		cursor: pointer;
    border-radius: 10px;
		}

.aktu {

}

.aktu p{

    margin: 0;
    padding-left: 20px;
    color: #293251;
    text-align: left;
	font-size: 18px;
}

.aktualizace {
}

.aktualizace p{
    margin: 0;
    padding: 0;
    color: #293251;
    text-align: center;
	font-size: 12px;
}